pipelines:
    branches:
      roles:
        - step:
            name: Build and test
            image: samueldebruyn/debian-git
            caches:
              - bundler
            script:
               - apt-get update
               - apt-get -qq install git-ftp
               - git-ftp push --user $ARIEL_FTP_USERNAME --passwd $ARIEL_FTP_PASSWORD ftp://arielkuhn.xyz/convocatoria_roles/


definitions:
  caches:
    bundler: vendor/bundle
